Subject: [TLS] TLS WG Virtual Interim on ECH

From: Joseph Salowey <[email-masked]>
Date: Mon, 17 Aug 2020 10:32:01 -0700

The chairs would like to have an interim to resolve the remaining open
issues for ECH.  Since we need 2 weeks notice we are targeting the week of
September first.   Please fill out the following with your available times
if you are interested in attending:

https://doodle.com/poll/wa4633uafmvdr9hv

We might make this a recurring meeting until we can resolve all the
issues.  Please respond by the evening of Tuesday August 18.

Thanks,

Joe and Sean